#footerHeader, #footerFooter {height:20px; padding:5px; }
#footer1, #footer2, #footer3 {padding: 10px 0}
/*#footer2 {background:#ccc;}
#footer1 {background:#eee;}
#footer3 {background:#ddd;}*/
#footer2 p, #footer1 p, #footer3 p {font-weight: bold}
pre {text-align: left; margin:20px auto; width:100px}

#footer1Inner
{	
	text-align: left;
	margin:0px;
}
#footer2Inner
{	
	text-align: left;
	margin:0px;
	display: inline-block;
}
#footer3Inner
{	
	text-align: left;
	margin:0px;
	display: inline-block;
}
/* --------------------------------------- */


/* ----------- Arrange Columns ----------- */
#footer1 {
	float:left;
	width:25%;
}

#footer2 {
	float:left;
	width:50%;
	margin: 0 auto; 
}

#footer3 {
	float:right;
	width:25%;
	text-align: right;
}
/* --------------------------------------- */


/* ------------- Clear Footer ------------ */
#footerFooter {
	clear:both;
}
/* --------------------------------------- */


#footerOpen1 {
	float:left;
	width:20%;
}

#footerOpen2 {
	float:left;
	/*width:50%;*/
}






